a, a:visited {color:#990000;}
a:hover{color:#b81616;}


#topnav li.back {border-bottom:solid 3px #990000 ;}
#slide-nav{background-color:#990000;}
.post .more{color:#990000 !important}
.more, .button{background-color:#990000; color:#fff !important;}
.more:hover, .button:hover{background-color:#b81616;}
.list-box-content .price{color:#990000;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

